[Menu Items]
JackOfDiamonds=YES
QueenOfSpades=YES
TakeNoTricks=NO 
Disable Passing=NO
Rotate Lead=NO
TwoOfClubs=NO
GameTo=100
Handicap=0
ClearTrickWithMouse=YES
GameDelay= .1
BackWindow=5
Tutor=NO
DemoMode=NO
ScoreAlwaysUp=NO
QueenNoBreakHearts=NO
BleedOnFirstTrick=NO
ZakSkill=  0
RobSkill=  0
JenSkill=  0
GameSounds=YES
PlayersTalk=YES
UseMultiChannels=YES
